Subject: Intermediate Contact List

From: Josh Berkus <[email-masked]>
Date: Thu, 20 Oct 2005 13:59:46 -0700

Robert, all:

Attached is the latest version of the Regional Contacts list.  I'll have 
another update in 2 weeks, but I thought I should send this since I've 
discovered that some of the people on the list are impossible to reach.

-- 
--Josh

Josh Berkus
Aglio Database Solutions
San Francisco

---

From: Robert Treat <[email-masked]>
Date: Wed, 26 Oct 2005 00:30:00 -0400

> discovered that some of the people on the list are impossible to reach.

I went ahead and committed this now. I figure the changes are probably as 
valid now as they will be at release time should anyone come looking. 

-- 
Robert Treat
Build A Brighter Lamp :: Linux Apache {middleware} PostgreSQL